FROM python:3.8.10
ENV PYTHONUNBUFFERED 1

RUN pip install pipenv
RUN curl -sL https://deb.nodesource.com/setup_14.x | bash
RUN apt-get install nodejs -y
RUN apt-get install libgtk2.0-0 libgtk-3-0 libgbm-dev libnotify-dev libgconf-2-4 libnss3 libxss1 libasound2 libxtst6 xauth xvfb -y
RUN apt-get install postgresql postgresql-contrib -y
RUN npm install -g npm@8
